﻿body{
	margin: 0;
	padding: 0;
	width: 100%;
	direction: rtl;
	float: right;
	position: relative;
	font-family: arial;
}
.__search{
	position: absolute;
    float: right;
    padding: 0;
    margin: 0;
    width: 1000px;
    height: 0px;
    top: 0;
    z-index: 4;
}
.cl3{
	cursor: pointer;
}
.__ss{
	position: relative;
	float: left;
	width: 0px;
	height: 56px;
	background-color: #181818;
	overflow: hidden;
	z-index: 2;
}
._search_logo1{
	z-index: 3;
    float: left;
   background: url("https://www.workrights.co.il/template/images/head_n/search_logo_hover.png") 50% 50% no-repeat #181818;
    display: none;
    width: 80px;
    height: 56px;
    position: relative;
    float: left;
    margin-left: 0!important;
    cursor: pointer;
}
._search_close_1 {
        border-left: 2px solid #181818!important;
    border-right: 2px solid #181818!important;
    border-top: 2px solid #181818!important;
    background-color: #181818!important;
    width: 43px;
    height: 52px;
    position: absolute;
    color: #fff!important;
    text-decoration: none!important;
    font-weight: 700;
    text-align: center;
    font-size: 24px;
    line-height: 2;
    cursor: pointer;
}
#field11 {
    border: 2px solid #181818;
    height: 51px;
    width: 0;
    padding-right: 10px;
    color: #545352;
    font-size: 18px;
    display: none;
    float: left;
	background-color: #e6e6e6;
}

#field11::-webkit-input-placeholder {
	color: #545352 ;
}

#field11::-moz-placeholder {
	color: #545352 ;
}

#field11::-ms-input-placeholder  {
	color: #545352 ;
}


.show{
	display: block!important
}
.hide{
	display: none!important
}
.menu {
    top: 120px;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    direction: rtl;
    right: 0;
    position: absolute;
    height: 56px;
    background-color: #e6e6e6;
    z-index: 999999999;
}
.aftMenu{
	height:30px;
}
.menu>div{
	margin: 0 auto;
	max-width: 1000px;
	width: 1000px;
	height: 53px;
}
.menu>div>ul{
	list-style-type: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 910px;
}
.menu>div>ul>li{
    list-style-type: none;
    display: inline-block;
    margin: 0 7px 0 -1px;
    padding: 0;
}
.menu>div>ul>li>a {
    cursor: pointer;
    padding: 18.5px 0 18.5px 15px;
    color: #000;
    text-decoration: none;
    font-size: 15px;
    display: block;
    text-align: center;
}

.menu>div>ul>li:last-child>a {
		font-weight:bold;
}

.menu>div>ul>li>a.father:after {
        content: "\f107";
    font-family: "menu";
    color: #a5a5a5;
    position: absolute;
    margin-top: 5px;
    float: left;
    margin-right: 1px;
    width: 3px;
    display: inline-block;
    padding-right: 3px;
    font-size: 6px;
}
.menu>div>ul>li._up,.menu>div>ul>li._over{
	background-color:#181818; 
	z-index: 999;
}
.menu>div>ul>li._up>a,.menu>div>ul>li._over>a{
	color: #fff;
	width: 100%;
	text-align: center;
}
.menu>div>ul>li._up>a:after,.menu>div>ul>li._over>a:after{
	color: transparent;
}
.menu>div>ul>li._up:before,.menu>div>ul>li._over:before{
    content: "\f103";
    color: #e6e6e6;
    font-size: 20px;
    font-family: "menu";
    position: relative;
    margin-top: 41px;
    z-index: 999;
    height: 0px;
    width: 100%;
    float: right;
    margin: 0px auto;
    top: 43px;
    text-align: center;
}
.menu>div>ul>li._over:before{
	content: "";
}
.menu>div>ul>li._up:before{
	 content: "\f103"!important;
}
._submit{
	width: 0px;
    position: absolute;
    height: 0px;
	color: transparent;
	background-color: transparent;
	border: 0px solid transparent;
	
}
.bott{
	position: relative;
	float: right;
	width: 90%;
	border-top:1px solid #dadada;
	margin-top: 50px;
	padding-top: 20px;
}
.bott> .kav{
	position: relative;
	float: right;
	width: 1px;
	padding: 0;
	margin: 0;
	background-color: #dadada;
	height: 55px;
	margin-top: 15px;
}
.bott>.infonav * {
    margin: 10px 0 20px 25px;
    display: block;
    float: right;
    font-weight: bold;
}
.bott>.infonav *:last-child{
	cursor: pointer;
}
.bott>.info1{
	position: relative;
	float: right;
	width: 48%;
	min-height: auto;
}
.bott>.info1 table{
	width: 335px;
}
.bott>.info1 span.s1{
	color:#48a8de;
	font-size: 20px;
}
.bott>.info2 span.s1{
	color:#b4b4b4;
	font-size: 20px;
}
.bott>.info2 table{
	width:335px;
	float: left;
}
.bott>.info1 span.s2{
	color:#000;
	font-size: 13px;
}
.bott>.info1 span.s2>a{
	float: left;
}
.bott>.info2 span.s2{
	color:#000;
	font-size: 13px;
}
.bott>.info2 span.s2>a{
	float: left;
}
.bott>.info2{
	position: relative;
	float: left;
	width: 48%;
	min-height: auto;
}
.bott>.info1,.bott>.info2,.bott>.kav{
	height: 0!important;
}
.bott>.infonav{
	position: relative;
	float: right;
	width: 100%;
	padding: 0;
	margin: 0;
	font-size: 15px;
    font-family: arial;
}
._menu{
	z-index: 6;
	position: absolute;
	width: 100%;
	background-color: #e6e6e6;
	right: 0;
	border-top: 4px solid #181818;
	border-bottom: 4px solid #181818;
}
._menu>div{
	margin: 0 auto;
	max-width: 1000px;
	width: 1000px;
	height: 100%;
	background-color: #e6e6e6;
	padding-right: 15px;
}
._menu>div>ul{
	list-style-type: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 100%;
}
._menu>div>ul>li:not(.__up){
	list-style-type: none;
    display: inline-block;
    margin: 0;
    width: 165px;
    padding: 30px 0 0px 20px;
}
._menu>div>ul>li.__up{
	list-style-type: none;
    display: inline-block;
    margin: 0;
    width: 165px;
    padding: 30px 0 0px 20px;
}
._menu>div>ul>li>a{
	text-decoration: none;
	color: #000;
	cursor: pointer;
	font-size: 15px;
}
._menu>div>ul>li>a:hover{
	text-decoration: underline;
}
._menu>div>ul>li.__up>a{
	color: #000;
	width: 100%;
}
._menu>div>ul>li>a:hover{
	text-decoration: underline;
}
._menu>div>ul>li.__up>a:hover{
	color: #f7ae3c;
	text-decoration: none;
	border-bottom: 1px solid;
}
._menu>div>ul>li.__up>a:after{
	font-family: menu;
	padding-right: 7px;
	font-style: normal;
	color: #f7ae3c;
	content: "\f108";
	font-size: 20px;
	position: absolute;
	float: left;
	margin-left: 1px;
	margin-top: -1px;
	text-decoration: none!important;
}
._menu>div>ul>li.__up>a:after:hover{
	text-decoration: none!important;
}
.__menu{
	position: absolute;
	width: 100%;
	background-color:#e6e6e6;
	right: 0;
	top:0;
	display: none;
	z-index: 9999;
	height:auto;
	border-bottom: 4px solid #181818;
}
.__menu>div{
	position: relative;
	margin: 0 auto;
	height: 100%;
	background-color: #e6e6e6;
	width: 100%;
	max-width: 1000px;
	padding-right: 15px;
}
.__nav{
	position: relative;
    float: right;
    width: 90%;
    background-color: #e6e6e6;
    height: auto;
    margin: 40px 0 15px 0;
    border-top: 1px solid #dadada;
    padding-top: 20px;
	font-size: 15px;
	font-family: arial;
}
.__nav>*{
	display: block;
	width: auto;
	position: relative;
	float: right;
	font-size: 15px;
	font-family: arial;
	
}
.__nav>font{
	color:#181818;
	padding-right:20px;
	font-weight:bold;
}
.__nav>span{
        margin: 0 20px 0 30px;
    font-weight: bold;
    color: #000;
    cursor: pointer;
}
.__nav>span:before{
	color: #000!important;
    right: -16px;
    font-family: menu;
    font-size: 25px;
    font-style: normal;
    content: "\f10a";
    float: right;
    position: relative;
    margin-top: -4px;
}
.__nav>a{/*
	color: #000;
    font-weight: bold;
    text-align: left;
    cursor: pointer;*/
}
.__nav>a:before{
	font-size: 64px;
    color: #000!important;
    right: 0px;
    font-family: menu;
    font-size: 30px;
    font-style: normal;
    content: "\f10a";
    float: right;
    position: absolute;
    margin-top: -6px;
}
.__menu>div>div:not(.__nav){
	width: 100%;
	height: auto;
	position: relative;
	float: right;
}
.__menu>div>div:not(.__nav)>ul{
	list-style-type: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
	max-height: 200px;
}
.__menu>div>div:not(.__nav)>ul>li{
	list-style-type: none;
    display: inline-block;
    margin: 0;
    width: 165px;
    padding: 30px 0 0px 20px;
}
.__menu>div>div:not(.__nav)>ul>li>a {
    text-decoration: none;
    color: #000;
    cursor: pointer;
    font-size: 15px;
	padding-left: 7px;
}
.__menu>div>div:not(.__nav)>ul>li.___up>div{
	position: absolute;
    width: 1000px;
    height: auto;
    top: 0;
    right:0%;
    background-color: #e6e6e6;
    display: none;
    z-index: 999;
}
.__menu>div>div:not(.__nav)>ul>li>a:hover{
	text-decoration: underline;
}
.__menu>div>div:not(.__nav)>ul>li>a:not([href]):hover{
	color: #f7ae3c;
	text-decoration: underline;
}
.__menu>div>div:not(.__nav)>ul>li.___up:after{
	font-family: menu;
    font-style: normal;
    color: #f7ae3c;
    content: "\f108";
    font-size: 20px;
    position: absolute;
    float: left;
    margin-left: 7px;
    margin-top: -2px;
    text-decoration: none;
}
.__menu>div>div:not(.__nav)>ul>li.___up>div>div:last-child{
	width: 100%;
	height: auto;
	position: relative;
	float: right;
}
.__menu>div>div:not(.__nav)>ul>li.___up>div>div:last-child>ul{
	list-style-type: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
	max-height: 200px;
}
.__menu>div>div:not(.__nav)>ul>li.___up>div>div:last-child>ul>li{
	list-style-type: none;
    display: inline-block;
    margin: 0;
    width: 165px;
    padding: 30px 0 0px 20px;
}
.__menu>div>div:not(.__nav)>ul>li.___up>div>div:last-child>ul>li>a {
    text-decoration: none;
    color: #000;
    cursor: pointer;
    font-size: 15px;
}
.__menu>div>div:not(.__nav)>ul>li.___up>div>div>div.__nav{
}
.__menu>div>div:not(.__nav)>ul>li.___up>div>div:last-child>ul>li>a:hover{
	text-decoration: underline;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.menu>div>ul>li>a.father:after {
			    margin-right: 10px;
			}
}
@media screen and (max-width: 1023px){
	.menu, .menu *{
		display: none;
	}
}